To our customers, thanks for staying loyal to
American Express and letting us serve you as best
we can. To our shareholders, thanks for having
faith in us when our stock dove, rebounded, and
then closed the year as the best performer in the
Dow. And to our employees, thanks for helping
American Express not only manage through the
recession, but come out strong and ready to pursue
the many opportunities ahead.
It has been a trying time for everyone. The
economy is mending, but hardly out of danger yet.
Like every company, American Express faces many
challenges. However, our resilience throughout
the past year, the progress we made in 2009, and
the steps we have taken to lay the foundation for a
successful future all give me great confidence.
Faced with a financial system in near freefall and
the longest global recession in decades, the people
of American Express rallied. We saw a chance to
write a new chapter in our companys history of
overcoming odds and demonstrating leadership.
We focused on a simple formulastay profitable,
stay liquid and invest selectively for growth.
These priorities may not sound exciting. In better
times, you could consider them a fairly low bar.
But in 2009, they posed a very high degree of
difficulty. Im proud to say we made great strides in
every category.
AMERICAN EXPRESS COMPANY
 OUR VISION:
To become the worlds most
respected service brand

the Capital Purchase Program. At the time, the
financial system was in disarray, and even healthy
institutions were accessing capital to increase the
markets confidence in their stability. By the end of
July, we fully repaid the investment, providing a 26
percent return to U.S. taxpayers.
A number of factors, including the markets
increasing confidence in our position, our stocks
low valuation early in the year, and the broad
rebound for equities in 2009, fueled strong gains in
our share price. American Express delivered a 125
percent total return for the year, compared with 26
percent for the S&P 500 and 17 percent for the S&P
Financials. This gain in 2009 still left us well short
of our pre-crash high. We are well aware of this
fact, and are working hard to deliver the kind of
performance that justifies our investors confidence.
A TOUGH ROAD
Lets take a closer look at some of the factors that
drove our performance in 2009 and the steps
weve taken to get through and beyond a series of
huge challenges.
High unemployment, diminished household
wealth, and low consumer confidence hurt our
customers and, therefore, our business. We
experienced a 14 percent drop in revenues for the
year, as individuals and companies cut back on
spending and travel. We also faced higher credit
losses as more cardmembers had trouble paying
their bills. These developments had a direct impact
on our bottom line.
We earned $2.14 billion in income from continuing
operations for the year. While a 26 percent decline
in earnings is no cause for celebration, we stayed
consistently profitable when many card-issuing
businesses suffered major losses. In a severe
financial crisis, when survival was not a given for
some firms, our ability to generate quality earnings
says a great deal about the strength and flexibility
of our business model.
We developed new sources of funding and bolstered
our capital base after the credit markets froze. Our
retail deposit program, launched from a standing
start, raised more than $26 billion, a tremendous
achievement in this market. For the year, we
generated additional capital and maintained strong
ratios that exceeded all regulatory benchmarks.
We continued to put money into business-building
investments: rewards, cardmember services, enhanced
products, emerging payment technologies, online
capabilities, marketing and brand promotion.
Spending was below 2008 levels due to the
environment, but was substantial nevertheless.
The progress we made throughout the year also
enabled us to keep an important commitment to
our shareholderscontinuing to pay our dividend
without interruption. We viewed this as a key
dividing line between financial services companies,
and were very pleased to be among the few who
could take this course.
We were also among the first companies to
repay the U.S. governments equity investment.
In January, we received $3.4 billion as part of

For the year, spending on American Express cards
fell 9 percent to $620 billion on broad-based
declines among consumers, small businesses and
corporations. Billed business was down 10 percent
in the U.S. and 8 percent internationally.
While the dollar volume of spending declined,
our total number of transactions was essentially
unchanged. That means American Express
cardmembers were loyal to our brand, taking our
cards out of their wallets just as often as before.
They were simply spending less overall as they
became more careful about managing their money.
We think this validates our emphasis on financial
responsibility, premium value and superior service.
Through it all, we dealt with our immediate
challenges with a sense of urgency, moving to
reduce our expense base, turn around credit
performance, and provide greater value to our
customers so they would continue to choose
American Express first.
We also kept a long-term view, believing that
quick fixes alone wouldnt suffice. We reengineered,
retooled and reinvested with the aim of improving
our competitive position. In essence, we readied
ourselves to act when conditions made sense for
us to shift from defense to offense. Let me show
how this approach played out in some of our
key metrics.
NEW PREMIER REWARDS
Gold Card lets users earn
points faster
Billed business, or the amount spent on American Express cards, declined in 2009 as consumers and businesses cut back on spending in
the difficult economy. Cards-in-force also declined, in part because the company cancelled 3.3 million inactive accounts during the year.
MORE TOOLS
for small businesses include
our new co-branded rewards
card with Lowes
AMERICAN
2009, billed business was down 16 percent yearover-
year. The decline eased to 11 percent in the
third quarter. By the fourth quarter, we saw a
return to growth, as billed business rose 8 percent.
Granted, comparisons became easier because
the fourth quarter of 2008 was especially weak,
but returning to growth was an important
accomplishment. Few other major card issuers
were able to grow spending during the quarter, and
our gap versus our competitors widened.
Theres a long way yet to go before cardmember
spending returns to pre-recession levels, and persistent
unemployment poses significant risks, but we
believe we have the products and value propositions
that will enable us to compete successfully.
Credit Performance
Along with cardmember spending, credit
performance improved as the year progressed. We
benefited from the early actions we took to manage
at-risk accounts, improve decision-making, and
help cardmembers who were going through
temporary financial hardship.
The write-off rate in our managed worldwide
lending portfolio was 7.3 percent for the fourth
quarter, up from 6.5 percent a year earlier, but
much improved from the 9.7 percent level that we
reached in the second quarter. Accounts 30-days
past due improved to 3.6 percent from 4.6 percent
a year ago. Past-due rates are a leading indicator of
future write-offs, so these trends are encouraging.*
For example, during the year we:
 Promoted the American Express Charge Card as a
product thats right for the times because its payin-
full nature encourages responsible spending.
 Launched new tools and resources to help
cardmembers manage their money.
 Re-focused our lending portfolio, emphasizing
premium co-brand cards that have superior
economics and credit performance.
 Enhanced our customer rewards programs,
with new features such as everyday redemption
options in Membership Rewards.
 Won a record number of global commercial card
accounts by providing more solutions to help
companies track and control their spending.
 Shook up the prepaid card industry by
eliminating all after-purchase fees, an industry
first that delivers more value to our customers.
 Expanded our network of merchants who
accept American Express cards and partners
who issue them.
 Launched new advertising in the U.S. and
selected international markets.
These moves all helped set the stage for the rebound
in cardmember spending we experienced late in
the year, as the economy began to show some early
signs of improvement. For the first six months of
DONT TAKE CHANCES,
TAKE CHARGE
ad campaign shows the
benefits of using the
American Express
Charge Card 0 FEES AFTER PURCHASE
with American Express Gift
Cards, an industry first
providing more value 0
* Managed basis assumes our cardmember loans have not been securitized. On a GAAP basis, the net write-off rates in our worldwide
lending portfolio for the fourth quarters of 2009 and 2008 were 7.4 percent and 6.5 percent, respectively. On a GAAP basis, the 30-day
past-due rates at December 31, 2009 and 2008 were 3.6 percent and 4.4 percent, respectively.
and network services carries comparatively
lower credit risk and capital requirements than
consumer lending.
Clearly, lending is still an important part of our
business. Our customers want the ability to extend
payments, and we want to grant credit wisely and
responsibly. Making credit decisions is not a perfect
science, but we have sophisticated tools to guide
us. Weve spent a great deal of time examining
how we make decisions, building new capabilities,
integrating new housing and commercial data
into our models, and developing a broad set of
programs to manage high-risk customers. We
have learned from our experiences and improved
our credit and fraud operationsall with the goal
Not surprisingly, credit quality in our charge
card portfolio outperformed our lending portfolio.
Write-off rates for charge card receivables were
well controlled. Past-due rates improved from a
year ago.
One key distinction between American Express
and other card issuers is that our business model
relies less on lending. Most of our revenue
comes from spending on cards rather than from
interest income and credit fees. In fact, only 13
percent of our cardmember spending takes
place on proprietary lending cards (excluding
co-brands) in the U.S., and the percentage is
lower in international markets. In addition, our
strong presence in business-to-business payments
spending in the second half of the year. We funded
more brand advertising, new product launches and
other initiatives designed to grow our business in
the years ahead.
Reengineering and Expense Reduction
In this difficult economy, controlling expenses was
more important than ever. Cutting back, but not
cutting too far into muscle, we reduced operating
expenses by 14 percent from a year ago.
Reengineering played a large role in these efforts.
We examined our business processes to eliminate
inefficiencies and focus resources on activities
that would drive value for our customers and
shareholders. One outcome of this reengineering
was a net reduction of about 7,700 jobs over the
past year. As painful as those job cuts were, they
increased our financial strength and put us in a
better position to grow.
Here again, we took a long-term approach.
We didnt just want to reduce expenses for 2009,
we wanted to prepare our expense base for the
conditions we foresee ahead, a period of relatively
weak economic growth after the recession.
THE POST-RECESSION LANDSCAPE
While we expect the recovery that began to take
shape in recent months will continue, the rebound
is likely to be modest. High unemployment and
other risks will leave the economy vulnerable and
consumers cautious.
Even though the environment remains very
challenging, the economy and our company are
much better off now than a year ago when the
of allowing good spending and restricting credit
where we believe customers may be getting in over
their heads.
During the downturn, we reduced credit lines
and cancelled accounts for certain higher-risk
customers. Realizing that we couldnt possibly
get every call right, we put a new process in
place for cardmembers to appeal decisions about
their accounts. We worked with thousands of
cardmembers to either revalidate or, in some cases,
revise decisions. We also independently increased
credit lines for some customers, and the $620
billion in spending we authorized during the year
was more than any other card issuer.
We also provided additional help to cardmembers
who were experiencing temporary
financial trouble. We expanded our customer
care programs, creating tailored solutions for
many thousands of people. For some, this meant
extending the time they could take to pay off
their balance, waiving delinquency fees, reducing
interest rates, or excusing portions of outstanding
debt. These efforts made a difference to our
customers and saved many valuable relationships
for the company.
Altogether, the steps we took helped us achieve
year-end credit results that were substantially
better than those of our major peers. In addition,
our reserve coverage and balance sheet continued
to be very strong.
As our credit performance improved and we
saw initial signs that spending by cardmembers
was stabilizing, we decided to increase investment
WE SEE YOU AS A
PERSON, NOT A NUMBER
says our international ad
campaign called Realise
the Potential
financial system was in disarray. In thinking about
what we have to do to remain successful over both
the short and long term, we have set new priorities
for 2010 and beyond.
Going forward, we will focus our energies on
driving growth, driving efficiency, and delivering
superior service.
These priorities are a fundamental shift from
last year. They focus more on seizing opportunities
rather than responding to crisis conditions around
us. They reflect our improved position from a year
ago, but they also recognize that growth will not
come easily in an environment shaped by a still
weak economy.
I am confident that we will be able to prosper in
the new normal environment for two reasons. The
first is our experience of the past yearthe progress
we made in one of the harshest environments in
decades. The second is our unique set of assets and
capabilities that make American Express right for
the times.
To succeed in the new environment, companies
will need a number of important characteristics,
the kind that we possess.
A Strong Brand
At a time when many institutions have squandered
the publics trust, companies with strong, respected
brands will have a tremendous competitive
advantage. American Express remains one of the
worlds best known and most trusted brands. We
are widely recognized as a service leader. Our
tradition of customer care, forged throughout 160
years of doing business, will continue to set us apart
from the competition.
A Lean Cost Structure
As I described earlier, our reengineering efforts
have reduced costs and increased flexibility in our
expense base. In both good times and bad, we have
reengineered to free up resources that we could
then invest in growth opportunities. This has
been a core part of the way we have managed our
business for well over a decade.
Premium Value
We provide added value through industry-leading
rewards, product benefits and service quality. This
value builds customer loyalty and supports our
premium pricing.
Financial Responsibility
Our products drive commerce while promoting
responsible spending, from the financial discipline
of charge cards to expense management solutions
that have saved client companies billions of dollars.
Customer Insights
Our closed-loop network gives us valuable insights
into the preferences of our customers. We use
our marketing and information management
capabilities to help merchants attract more
customers and give cardmembers access to relevant
offers and experiences. In doing so, we create value
while maintaining strict privacy policies.
Innovation
We have a long record of firsts and bests in our
industries, and we continue to push the boundaries
with recent products like Zync, a build-your-own
charge card that features a selection of lifestyle
packs, and AcceptPay, an online invoicing tool that
helps small business owners get paid faster.
A Differentiated Business Model
The American Express business model is like no
other. We are the only company with a strong
global presence in all parts of the payments chain
as a card issuer, network, processor and merchant
acquirer. We offer a broad range of products and
services for consumers, small businesses, midsize
companies and large corporations. And we
are spend-centric rather than lend-centric like
the majority of our competitors. These differences
give us multiple sources of revenue and superior
economics.
A BREED APART
The differences Ive outlined help define us as a
unique competitor. But to understand American
Express, and our potential, its important to take an
even broader view of the company.
Yes, we are a payments company that processes
billions of transactions around the world, but
thinking of us strictly in terms of financial services
is too narrow. It doesnt fully capture the role we
play in our customers lives.
American Express is a global service company,
providing customers with exceptional access to
products, insights and experiences that enrich lives
and build business success.
This description may sound lofty, but its quite
tangible. We see it every time we make a purchase
easier and more secure, facilitate a once-in-alifetime
experience, replace a lost or stolen item, or
bring in another sale or save another dollar for our
clients and partners.
Its not about a piece of plastic, a travel office
or a software tool we provide. Its about using our
processing, information management, marketing
and servicing skills to create value for our
customers and earn income as a result. Its about
the power of a relationship with American Express.
Now, let me explain how we plan to use these
assets to drive growth in 2010 and beyond.
DRIVING GROWTH
We have many opportunities for growth across our
existing businesses and in newly emerging areas.
These include:
Growing our existing payments businessesGlobal
payments will continue to migrate away from cash
and checks, and customers will seek out companies
that offer greater value, benefits and service in
the new economy. More than two-thirds of global
consumer payments still take place via cash and
checks. To tap this opportunity, we will focus on
growing our share-of-wallet among consumers,
small businesses and corporations. Front and
center in our plans will be enhancing our charge,
prepaid, premium lending and co-brand offerings;
broadening merchant acceptance; maximizing
global network partnerships; and expanding
commercial card and travel solutions.
Tapping new sources of fee revenuesWe have a
powerful and unique set of assets, including our
closed-loop network, information management
capabilities, rewards expertise, and servicing
network. We are only just beginning to tap their
potential to serve our customers and create new
sources of income. For example, we recently
launched two new lines of business. LoyaltyEdge
uses our rewards platforms and expertise to
build customer loyalty programs for business
partners. Business Insights uses our information
management skills to help merchants increase
their sales. These are the first of a range of new,
valuable fee services that we expect to introduce to
the marketplace.
Accelerating our progress in alternative payments
Technology and social networking are changing
the way people communicate, relate and transact
with each other. We intend to play a key role in
the evolution of alternative payments, using
strategic investments and partnerships to add to
our own capabilities.
For example, we recently acquired Revolution
Money, a young company whose online payments
platform offers innovative ways to exchange money
with friends, family members and merchants.
This deal gives us a flexible technology platform
to increase our presence in person-to-person
payments, introduce new alternative payment
products, and develop mobile solutions. This is
a relatively small acquisition that we believe has
big potential.
Another exciting move is the partnership we
formed with ICBC and UMPay to launch Chinas
first dual-currency mobile payments card. With its
nearly 700 million mobile phone users, China is a
promising market for this type of product.
Meanwhile, we continue to build our online
presence as a brand people can trust. At OPEN
Forum, we bring small business owners together to
share knowledge that can help them be successful.
On Twitter, Amex followers get inside access to
exclusive events, experiences, and offers from the
company. At Zync Tank, twenty-somethings are
helping us shape product features for our newest
charge card.
We see tremendous opportunity to expand into
new categories of money exchange built around
speed, security and personal expression.
CHANGING THE ORGANIZATION
To better position American Express for growth,
we made three key changes to our organizational
structure this past October.
First, we grouped our global consumer, small
business, merchant and network businesses
under the senior leadership of our Vice Chairman
Edward Gilligan. This move will enable us
to increase alignment between these related
organizations and sharpen our focus on our
strongest growth opportunities, while maintaining
appropriate firewalls between our card-issuing and
GNS businesses.
Second, we are creating an Enterprise Growth
Group that will focus exclusively on generating
new sources of fee revenue from our existing assets
and advancing our efforts in emerging payments.
This includes developing new opportunities for
growth that transcend individual businesses and
take advantage of technological trends.
Third, we created a new Global Services
Group that will power the day-to-day servicing
of our internal and external customers. Under
the leadership of Group President and Chief
Information Officer Stephen Squeri, Global
Services unites our U.S. and international
cardmember servicing organizations, Global
Technologies, and most processing and support
functions across the company. Creating this group
will heighten our focus on customer service and
ensure all our business operations are managed as
effectively and efficiently as possible.
This marks a fundamental shift in the way we
manage our business support activities, which is
a large component of our expense base. We will
now organize support functions by process rather
than business unit, which should streamline costs,
reduce duplication of work, better integrate skills
and expertise, and improve the service we provide
our customers.
Also, as part of this reorganization, I am working
directly with the leaders of our Commercial Card
and Business Travel groups on overall strategies to
capitalize on growth opportunities within B2B.
DELIVERING SUPERIOR SERVICE
Service has been part of our brand heritage since
the beginning, and it remains a major reason why
our customers choose us today. Providing great
service has never been more critical than in these
uncertain times, when customers are looking for
companies they can rely on.
Credit card providers are a much maligned
group right now. There have been some egregious
practices in the industry that have sparked public
outcry and the need for legislation. We have
always tried to stand out from the crowd as a
company that is honest and transparent in all
its dealings with customers. We also want to be
known as the company that will go the extra mile to
help you, and so we remain dedicated to providing
outstanding service.
In 2009, we received our third-consecutive J.D.
Power and Associates award for highest customer
satisfaction among credit card companies. We
were also named to BusinessWeeks annual roster of
customer service champs, and received many other
awards for distinguished service around the world.
While we are delighted by this recognition, we are
committed to raising our game.
We will continue to work hard to improve our
servicing platform and processes, the skills of our
customer care professionals, and the quality of all
our products and services.
American Express has survived and thrived
through booms, busts, wars, technology
revolutions and cultural change. Theres a simple
reason whywe never assume things will return to
the way they were. Instead, we prepare for a new
way forward.
Throughout the recent economic crisis, we took
the steps necessary to deal with the here and now.
We also kept looking toward the future, realizing
that all cycles change and new opportunities
will emerge.
We have an opportunity in 2010 to extend
our market leadership coming out of last years
economic collapse. We worked hard getting
through the downturn, and now we aim to make
the most of this chance.
With our financial strength, unique competitive
advantages, the power of our brand and, most
of all, the quality and character of our people, we are ready.